body{
	margin: 0px;
	font-family: 'Cabin Condensed', sans-serif;
	color: #444444;
	line-height: 120%;
	}
	
	.container{
	display: table;
	width: 990px;
	margin: 0px auto;
	}
	
	.header{
	background: url('images/header.gif') no-repeat;
	height: 234px;
	width: 940px;
	padding: 0px 0px 0px 50px;
	}
	
	h2{
	color: #355696;
	font-weight: normal;
	line-height: 120%;
	}
	
	h3{
	color: #355696;
	font-weight: normal;
	line-height: 120%;
	font-size: 18px;
	}
	
	#nav{
	list-style: none;
	margin: 40px 0px;
	padding: 0px;
	line-height: normal;
	}
	
	#nav li{
	float: left;
	list-style: none;
	margin: 0px 24px 0px 0px;
	padding: 0px;
	}
	
	#nav .last{
	margin-left: 85px;
	}
	
	#nav li a{
	color: #000000;
	text-decoration: none;
	}
	
	a{color: #355696;}
	
	.sidebar{
	background: url('images/quotebg.jpg') repeat-y; 
	width: 250px; 
	float: right; 
	margin-right: 90px; 
	text-align: center; 
	font-size: 0.85em; 
	color: #355696; 
	line-height: normal;
	}
	
	em{
	padding-right: 3px;
	}